.help-inline {
  font-style: italic;
  font-weight: normal;
  margin-top: -2px;
  font-size: 14px;
}
.fixCheckBox input[type="checkbox"] {
  margin-top: -3px;
}
.error {
  color: #b94a48;
}
.wizard {
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
}
.wizard .main {
  width: 100%;
}
.wizard .wizard-title {
  width: 100%;
  margin-bottom: 15px;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
}
.wizard .separator {
  display: block;
  margin-bottom: 15px;
  height: 25px;
  background: url(/assets/images/arrowWizard.jpg) no-repeat;
  background-size: 100%;
  opacity: 0.3;
}
.wizard .separator.selected {
  opacity: 1;
}
.wizard .content.selected {
  opacity: 1;
  width: 100%;
  background-color: white;
}
.wizard .content.selected .title {
  color: #e67e22;
}
.wizard .content.selected .sub-title {
  color: black;
}
.wizard .content {
  opacity: 0.3;
}
.wizard .content .title {
  font-size: 18px;
  font-weight: bold;
  color: #999999;
}
.wizard .content .sub-title {
  height: 30px;
  font-size: 14px;
  color: #999999;
}
.inputHeight input[type="text"],
.inputHeight input[type="password"],
.inputHeight input[type="email"] {
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  padding: 0 0 0 5px;
}
.selectHeight select {
  height: 30px;
  line-height: 20px;
  min-height: 20px;
  padding: 4px 6px;
}
#loginForm {
  margin: 0;
}
#loginForm input[type="text"],
#loginForm input[type="password"],
#loginForm input[type="email"] {
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  padding: 0 0 0 5px;
}
#loginForm #lostPassword span {
  color: black;
}
#candidatureForm #btn-apply {
  position: relative;
  z-index: 10;
}
#backofficeFieldsForm .field-block {
  padding: 5px;
  border: 1px solid #dedede;
  margin-bottom: 5px;
}
#backofficeFieldsForm .span6 {
  margin: 0px;
}
#jobInfoForm input[type="text"],
#employerInfoForm input[type="text"],
#jobInfoForm input[type="password"],
#employerInfoForm input[type="password"],
#jobInfoForm input[type="email"],
#employerInfoForm input[type="email"] {
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  padding: 0 0 0 5px;
}
#jobInfoForm select,
#employerInfoForm select {
  height: 30px;
  line-height: 20px;
  min-height: 20px;
  padding: 4px 6px;
}
#jobInfoForm #term_term_full,
#employerInfoForm #term_term_full,
#jobInfoForm #term_term_part,
#employerInfoForm #term_term_part,
#jobInfoForm #contractType_contractType_permanent,
#employerInfoForm #contractType_contractType_permanent,
#jobInfoForm #contractType_contractType_fixterm,
#employerInfoForm #contractType_contractType_fixterm,
#jobInfoForm #contractType_contractType_other,
#employerInfoForm #contractType_contractType_other,
#jobInfoForm #requestForPrint_webOnly,
#employerInfoForm #requestForPrint_webOnly,
#jobInfoForm #requestForPrint_webAndPrint,
#employerInfoForm #requestForPrint_webAndPrint {
  float: left;
  width: auto;
  margin-right: 10px;
}
#jobInfoForm label,
#employerInfoForm label {
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0;
}
#jobInfoForm .labelSlim label,
#employerInfoForm .labelSlim label {
  font-weight: normal;
}
#jobInfoForm .field-block,
#employerInfoForm .field-block {
  margin: 0 0 15px 0;
  padding: 10px;
  border: 1px solid #dedede;
}
#jobInfoForm .employer-logo,
#employerInfoForm .employer-logo {
  margin: 10px;
}
#printForm .field-block {
  padding: 10px;
  border: 1px solid #dedede;
}
#printForm label {
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0;
}
#printForm .enclose {
  border: 1px solid #dedede;
  padding: 5px;
  min-height: 120px;
  border-radius: 15px;
}
#printForm .enclose-active {
  border: 1px solid #dedede;
  padding: 5px;
  min-height: 120px;
  border-radius: 15px;
  background-color: #ecf0f1;
}
#printForm th {
  font-size: 14px;
  font-weight: normal;
}
#printForm td {
  text-align: left;
}
#printForm .preview {
  text-align: center;
}
#printForm .labelSlim {
  font-weight: normal;
}
#printForm .inline {
  padding-top: 0px;
}
#printForm .controls {
  margin-top: 10px;
}
#printForm .adSizeRadio {
  margin-top: -3px;
  margin-right: 5px;
}
@media (max-width: 767px) {
  #jobInfoForm,
  #employerInfoForm {
    margin-left: 0;
  }
  #printForm .enclose {
    min-height: 10px !important;
  }
  #printForm .enclose-active {
    min-height: 10px!important;
  }
}
#jobInfoForm .subCategory-block {
  margin-left: 18px;
}
#jobInfoForm .subCategory-block .subCategory-field {
  float: left;
  width: 25px;
}
#accountForm {
  margin-right: 3%;
  margin-left: 3%;
}
#accountForm input[type="text"],
#accountForm input[type="password"],
#accountForm input[type="email"] {
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  padding: 0 0 0 5px;
}
#accountForm select {
  height: 30px;
  line-height: 20px;
  min-height: 20px;
  padding: 4px 6px;
}
#accountForm .gray-rect,
#accountForm .white-rect {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 14px;
  padding-bottom: 14px;
}
#accountForm .gray-rect .control-group,
#accountForm .white-rect .control-group {
  margin-bottom: 0px;
}
#accountForm .gray-rect {
  background: #ecf0f1;
}
#accountForm .well {
  padding-bottom: 0px;
}
#accountForm .control-label {
  text-align: left;
}
#accountForm .da-ad {
  margin-left: 0px;
}
#requestPasswordForm .title {
  padding-bottom: 15px;
}
.borderBottom {
  margin-bottom: 20px;
  border-bottom: 1px solid black;
}
.fileinput-button {
  position: relative;
  overflow: hidden;
  float: left;
  margin-right: 4px;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  border: solid transparent;
  border-width: 0 0 100px 200px;
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-transform: translate(-300px, 0) scale(4);
  direction: ltr;
  cursor: pointer;
}
#view-tscs {
  padding-top: 5px;
}
#tsAndCsBox .accordion-inner {
  height: 300px;
  overflow: scroll;
  font-size: 12px;
}
